commit 3045e739f3f39b9e429665a12239237a7b16dd76
Author: Constantinos Venetsanopoulos <cven@grnet.gr>
Date:   Tue Apr 9 18:43:53 2013 +0300

    Update Changelog file for 0.13

diff --git a/Changelog b/Changelog
index da12c8e..7767383 100644
--- a/Changelog
+++ b/Changelog
@@ -3,7 +3,8 @@
 Unified Changelog file for Synnefo versions >= 0.13
 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 
-Since v0.13 all Synnefo components have been merged into a single repository.
+Since v0.13 most of the Synnefo components have been merged into a single
+repository and have aligned versions.
 
 .. _Changelog-0.13:
 
@@ -12,25 +13,87 @@ v0.13
 
 Release Date: UNRELEASED
 
+In v0.13 the code was very heavily refactored for increased uniformity since
+most of the Synnefo components have been merged into a single repository. Thus,
+**just for this version** we will not document a complete Changelog (features,
+fixes, improvements, issues, setting changes), but rather just copy from the
+`NEWS` file with minor additions wherever needed.
+
+Synnefo-wide
+------------
+
+* Support for pooling throughout Synnefo
+
+  * Pooled Django DB connections, Pithos backend connections, HTTP
+    connections using single `objpool` package
+
+* Improved management commands
+
+  * Unified codebase for output of tables in JSON, CSV
+
+* Bring most of Synnefo code inside a single, unified repository
+
+  * support automatic Python and Debian package builds for individual commits
+  * with automatic version generation
+
+* Overhauling of Synnefo settings: renames and refactoring, for increased
+  uniformity (in progress)
+* Deployment: Standardize on gunicorn, with gevent-based workers
+  and use of Green threads throughout Synnefo
+* Documentation: New scale-out guide, with distinct node roles,
+  for mass Synnefo deployments
+
 Astakos
 -------
 
-* Example entry 1
-* Example entry 2
+* Support multiple authentication methods
+
+  * Classic (username/password), Shibboleth, LDAP/Active Directory,
+    Google, Twitter, LinkedIn
+  * Users can enable/disable auth methods, and switch between them
+
+* Introduce a UUID as a global identifier for users, throughout Synnefo
+
+  * The UUID remains constant as the user enables/disables login methods
+
+* Allow users to modify their email address freely
+* Per-user, per-resource accounting mechanism (quotaholder)
+* Full quota support, with per-user, per-resource quotas, based on quotaholder
+* Projects: Users can create and join Projects
+
+  * Projects grant extra resources to their members
+
+* UI Enhancements for quotas and projects
+
+  * distinct Usage tab, showing usage of individual resources
+  * Project management UI
+  * New Overview page
 
 Cyclades
 --------
 
-* Example entry 3
-* Example entry 4
+* Commission resources on quotaholder/Astakos
+* Support mass creation of flavors
+* Support for the ExtStorage disk template in Ganeti
+* Query and report quotas in the UI
+* Pass VM configuration parameters over a VM-side API (`vmapi`)
+
+  * Do not pass sensitive data as Ganeti OS parameters
+  * Keep sensitive data in memory caches (memcached) and
+    never allow them to hit the disk
+
+* Display additional backend information in helpdesk machines list
+* Allow helpdesk users to search for an account using a known machine id
+* Helpdesk actions are now logged using the synnefo's common login
+  infrastructure
 
 Pithos
 ------
 
-* Example entry 5
-* Example entry 6
+* Support storage of blocks on a RADOS backend, for Archipelago
+* Rewritten support for public URLs, with admin-selectable length
 
-Other
+Tools
 -----
 
-* Example entry 7
+* Extend snf-burnin to include testing of Pithos functionality
diff --git a/NEWS b/NEWS
index cd93aea..99e4bff 100644
--- a/NEWS
+++ b/NEWS
@@ -13,16 +13,22 @@ v0.13
 Release Date: UNRELEASED
 
 Synnefo-wide
--------------
+------------
 
 * Support for pooling throughout Synnefo
+
   * Pooled Django DB connections, Pithos backend connections, HTTP
     connections using single `objpool` package
+
 * Improved management commands
+
   * Unified codebase for output of tables in JSON, CSV
+
 * Bring most of Synnefo code inside a single, unified repository
+
   * support automatic Python and Debian package builds for individual commits
   * with automatic version generation
+
 * Overhauling of Synnefo settings: renames and refactoring, for increased
   uniformity (in progress)
 * Deployment: Standardize on gunicorn, with gevent-based workers
@@ -34,17 +40,24 @@ Astakos
 -------
 
 * Support multiple authentication methods
+
   * Classic (username/password), Shibboleth, LDAP/Active Directory,
     Google, Twitter, LinkedIn
   * Users can enable/disable auth methods, and switch between them
+
 * Introduce a UUID as a global identifier for users, throughout Synnefo
+
   * The UUID remains constant as the user enables/disables login methods
+
 * Allow users to modify their email address freely
 * Per-user, per-resource accounting mechanism (quotaholder)
 * Full quota support, with per-user, per-resource quotas, based on quotaholder
 * Projects: Users can create and join Projects
+
   * Projects grant extra resources to their members
+
 * UI Enhancements for quotas and projects
+
   * distinct Usage tab, showing usage of individual resources
   * Project management UI
   * New Overview page
@@ -57,12 +70,14 @@ Cyclades
 * Support for the ExtStorage disk template in Ganeti
 * Query and report quotas in the UI
 * Pass VM configuration parameters over a VM-side API (`vmapi`)
+
   * Do not pass sensitive data as Ganeti OS parameters
   * Keep sensitive data in memory caches (memcached) and
     never allow them to hit the disk
+
 * Display additional backend information in helpdesk machines list
 * Allow helpdesk users to search for an account using a known machine id
-* Helpdesk actions are now logged using the synnefo's common loggin 
+* Helpdesk actions are now logged using the synnefo's common login
   infrastructure
 
 Pithos
diff --git a/docs/admin-guide.rst b/docs/admin-guide.rst
index b354c03..d4308ab 100644
--- a/docs/admin-guide.rst
+++ b/docs/admin-guide.rst
@@ -1241,16 +1241,7 @@ Upgrade Notes
    v0.12 -> v0.13 <upgrade/upgrade-0.13>
 
 
-Changelog, News
+Changelog, NEWS
 ===============
 
 * v0.13 :ref:`Changelog <Changelog-0.13>`, :ref:`NEWS <NEWS-0.13>`
-
-
-Older Cyclades Upgrade Notes
-============================
-
-.. toctree::
-   :maxdepth: 2
-
-   Upgrade <older/cyclades-upgrade>
